[sip-comm-dev] Can nut upgrade... Server problem?


#1

Hello,

I get since some hours the error message:

----8<------------------------------------------------------------------
The following packages will be upgraded:
  libaudiofile0 sip-communicator
2 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Need to get 13.4MB of archives.
After this operation, 36.9kB of additional disk space will be used.
Do you want to continue [Y/n]?
WARNING: The following packages cannot be authenticated!
  libaudiofile0 sip-communicator
Authentication warning overridden.
Err http://download.sip-communicator.org unstable/ sip-communicator 1.0-alpha3-nightly.build.2347
  404 Not Found [IP: 130.79.200.22 80]
Get:1 ftp://security.debian.org lenny/updates/main libaudiofile0 0.2.6-7+lenny1 [78.0kB]
Fetched 78.0kB in 0s (90.1kB/s)
Failed to fetch http://download.sip-communicator.org/deb/unstable/sip-communicator_1.0-alpha3-nightly.build.2347_i386.deb 404 Not Found [IP: 130.79.200.22 80]
E: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?
----8<------------------------------------------------------------------

Thanks, Greetings and nice Day/Evening
    Michelle Konzack
    Systemadministrator
    Electronic Engineer
    Tamay Dogan Network
    Debian GNU/Linux Consultant

signature.pgp (189 Bytes)

···

--
Linux-User #280138 with the Linux Counter, http://counter.li.org/
##################### Debian GNU/Linux Consultant #####################
<http://www.tamay-dogan.net/> Michelle Konzack
<http://www.can4linux.org/> Apt. 917
<http://www.flexray4linux.org/> 50, rue de Soultz
Jabber linux4michelle@jabber.ccc.de 67100 Strabourg/France
IRC #Debian (irc.icq.com) Tel. DE: +49 177 9351947
ICQ #328449886 Tel. FR: +33 6 61925193


#2

Hi, since several builds, SC Win informs as usual that a new update
is available, but the update process does not complete.
It says SC will be shut down to install the newest build, and after
clicking OK, nothing further happens.

Earl

Michelle Konzack wrote:

···

Hello,

I get since some hours the error message:

----8<------------------------------------------------------------------
The following packages will be upgraded:
  libaudiofile0 sip-communicator
2 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Need to get 13.4MB of archives.
After this operation, 36.9kB of additional disk space will be used.
Do you want to continue [Y/n]?
WARNING: The following packages cannot be authenticated!
  libaudiofile0 sip-communicator
Authentication warning overridden.
Err http://download.sip-communicator.org unstable/ sip-communicator 1.0-alpha3-nightly.build.2347
  404 Not Found [IP: 130.79.200.22 80]
Get:1 ftp://security.debian.org lenny/updates/main libaudiofile0 0.2.6-7+lenny1 [78.0kB]
Fetched 78.0kB in 0s (90.1kB/s)
Failed to fetch http://download.sip-communicator.org/deb/unstable/sip-communicator_1.0-alpha3-nightly.build.2347_i386.deb 404 Not Found [IP: 130.79.200.22 80]
E: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?
----8<------------------------------------------------------------------

Thanks, Greetings and nice Day/Evening
    Michelle Konzack
    Systemadministrator
    Electronic Engineer
    Tamay Dogan Network
    Debian GNU/Linux Consultant

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@sip-communicator.dev.java.net
For additional commands, e-mail: dev-help@sip-communicator.dev.java.net


#3

Since build 2344, the WIN file size is zero on the server.
Build 2343 is the last file with non zero size.

Earl

Earl wrote:

···

Hi, since several builds, SC Win informs as usual that a new update
is available, but the update process does not complete.
It says SC will be shut down to install the newest build, and after
clicking OK, nothing further happens.

Earl

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@sip-communicator.dev.java.net
For additional commands, e-mail: dev-help@sip-communicator.dev.java.net